<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ouwiki', language 'de', branch 'MOODLE_21_STABLE'
 *
 * @package   ouwiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionheading'] = 'Aktionen';
$string['addedbegins'] = '<strong>[Hinzugefügter Text folgt]</strong>';
$string['addedends'] = '<strong>[Ende des hinzugefügten Textes]</strong>';
$string['advice_diff'] = 'Die ältere Version ist links zu sehen<span class=\'accesshide\'> unter der Überschrift ältere Version</span>, Gelöschtes ist hervorgehoben. Hinzugefügter Text ist in der neueren Version rechts zu sehen<span class=\'accesshide\'> unter der Überschrift neuere Version</span>.';
$string['advice_edit'] = '<p>Diese Seite bearbeiten</p>
<ul>
<li>Einen Link zu einer anderen Seite kann man mit dem Seitennamen in eckigen Klammern einfügen: [[Seitenname]]. Der Link wird nachdem Speichern aktiviert</li>
<li>Um eine neue Seite zu erstellen, muss in dieser Form ein Link auf die zu erstellende Seite eingefügt werden. {$a}</li>
</ul>
</p>';
$string['advice_history'] = '<p>Die folgende Tabelle zeigt alle Änderungen der <a href="{$a}">aktuellen Seite</a>.</p>
<p>Du kannst ältere Versionen anzeigen oder nachschauen, was in einer bestimmten Version geändert wurde. Wenn Sie zwei Versionen vergleichen möchten, wählen Sie die entsprechenden Schaltflächen aus und klicken auf \'Auswahl vergleichen\'</p>';
$string['advice_missingpage'] = 'Auf diese Seite gibt es einen Link, aber sie wurde noch nicht erstellt.';
$string['advice_missingpages'] = 'Auf diese Seiten gibt es Links, aber sie wurden noch nicht erstellt.';
$string['advice_viewold'] = 'Sie betrachten eine alte Version dieser Seite.';
$string['advice_wikirecentchanges_changes'] = '<p>Die folgende Tabelle zeigt alle Änderungen auf den Seiten dieses Wikis beginnend mit den letzten Änderungen. Die neueste Version jeder Seite ist hervorgehoben.</p>
<p>Mit Hilfe der Links kann man sehen, wie die Seite nach einer bestimmten Änderung aussah und was sich im Moment ändert.</p>';
$string['advice_wikirecentchanges_changes_nohighlight'] = '<p>Die folgende Tabelle zeigt alle Änderungen auf den Seiten dieses Wikis beginnend mit den letzten Änderungen.</p>
<p>Mit Hilfe der Links kann man sehen, wie die Seite nach einer bestimmten Änderung aussah und was sich im Moment ändert.</p>';
$string['advice_wikirecentchanges_pages'] = '<p>Die folgende Tabelle zeigt alle Änderungen auf den Seiten dieses Wikis beginnend mit den letzten Änderungen. Die neueste Version jeder Seite ist hervorgehoben.</p>
<p>Diese Tabelle zeigt, wann die Seiten zum Wiki hinzugefügt wurden. Sie beginnt mit der neuesten</p>';
$string['changebutton'] = 'ändern';
$string['changedby'] = 'geändert von';
$string['changes'] = 'Änderungen';
$string['changesnav'] = 'Änderungen';
$string['compare'] = 'vergleichen';
$string['compareselected'] = 'Auswahl vergleichen';
$string['contributions'] = '<strong>{$a->pages}</strong> neue Seite{$a->pagesplural}, <strong>{$a->changes}</strong> andere Änderungen{$a->changesplural}.';
$string['contributionsbyuser'] = 'Beiträge nach Nutzern';
$string['contributionsgrouplabel'] = 'Gruppe';
$string['countdowntext'] = 'In diesem Wiki kann nur innerhalb von {$a} Minuten geändert werden. Machen Sie Änderungen und klicken Sie auf speichern oder brechen Sie ab, bevor die verbleibende Zeit (rechts) bei Null angekommen ist.';
$string['countdownurgent'] = 'Bitte beenden Sie oder brechen Sie ihre Änderungen jetzt ab. Wenn Sie nicht speichern, bevor die Zeit um ist, werden Ihre Änderungen automatisch gespeichert.';
$string['createpage'] = 'Seite erstellen';
$string['current'] = 'aktuell';
$string['currentversion'] = 'aktuelle Version';
$string['currentversionof'] = 'aktuelle Version von';
$string['deletedbegins'] = '<strong>[gelöschter Text folgt]</strong>';
$string['deletedends'] = '<strong>[Ende des gelöschten Textes]</strong>';
$string['editbegin'] = 'Änderungen erlauben von';
$string['editend'] = 'Änderungen verhindern von';
$string['editingpage'] = 'Bearbeitete Seite';
$string['editingsection'] = 'Bearbeiteter Abschnitt: {$a}';
$string['editpage'] = 'Seite ändern';
$string['editsection'] = 'Abschnitt ändern';
$string['entirewiki'] = 'Gesamtes Wiki';
$string['feedalt'] = 'Atom Feed abonnieren';
$string['feedchange'] = 'Geändert von {$a->name} (<a href=\'{$a->url}\'>view change</a>)';
$string['feeddescriptionchanges'] = 'Listet alle Änderungen des Wikis. Abonniere diesen Feed, wenn Sie über jede Änderung informiert sein möchten.';
$string['feeddescriptionhistory'] = 'Listet alle Änderungen dieser individuellen Seite des Wikis. Abonnieren Sie diesen Feed, wenn Sie informiert werden möchten, wenn jemand die Seite bearbeitet.';
$string['feeddescriptionpages'] = 'Listet alle neuen Seiten des Wikis. Abonnieren Sie diesen Feed, wenn Sie informiert werden möchten, wenn jemand eine neue Seite einfügt.';
$string['feeditemdescriptiondate'] = '{$a->main} am {$a->date}.';
$string['feeditemdescriptionnodate'] = '{$a->main}';
$string['feednewpage'] = 'Erstellt von {$a->name}';
$string['feedsubscribe'] = 'Sie können einen Feed mit diesen Informationen abonnieren: <a href=\'{$a->atom}\'>Atom</a> oder <a href=\'{$a->rss}\'>RSS</a>.';
$string['feedtitle'] = '{$a->course} Wiki: {$a->name} - {$a->subtitle}';
$string['format_html'] = 'Online anzeigen';
$string['format_rtf'] = 'Im Word-Format downloaden';
$string['format_template'] = 'Als Wiki-Vorlage downloaden';
$string['frompage'] = 'von {$a}';
$string['frompages'] = 'von {$a}';
$string['historycompareaccessibility'] = 'Auswahl';
$string['historyfor'] = 'History für';
$string['index'] = 'Wiki Index';
$string['lastchange'] = 'letzte Änderung: {$a->date} / {$a->userlink}';
$string['linkedfrom'] = 'Seiten, die einen Link auf diese Seite haben';
$string['linkedfromsingle'] = 'Seite, die einen Link auf diese Seite hat';
$string['lockcancelled'] = 'Ihre Bearbeitungssperre wurde überschrieben und ein anderer Nutzer bearbeitet die Seite nun. Wenn Sie Ihre Änderungen erhalten möchten, sollten Sie sie markieren und kopieren, dann Abbrechen klicken und dann erneut versuchen, die Seite zu bearbeiten.';
$string['missingpages'] = 'fehlende Seiten';
$string['modulename'] = 'OU Wiki';
$string['modulenameplural'] = 'OU Wikis';
$string['mustspecify2'] = 'Sie müssen genau zwei Versionen anklicken, die Sie vergleichen möchten.';
$string['newerversion'] = 'Neuere Version';
$string['newpage'] = 'erste Version';
$string['next'] = 'ältere Änderungen';
$string['nextversion'] = 'Nächste: {$a}';
$string['nochanges'] = 'User, die mitgewirkt haben';
$string['nojsbrowser'] = 'Es tut uns leid, aber Sie benutzen einen Browser, den wir nicht voll unterstützen.';
$string['nojsdisabled'] = 'Sie haben in Ihren Browser-Einstellungen JavaScript ausgeschaltet.';
$string['nojswarning'] = 'Deshalb können wir die Seite nur für {$a->minutes} Minuten halten. Achten Sie bitte darauf, dass Sie Ihre Änderungen vor {$a->deadline} speichern(es sind zur Zeit noch {$a->now}). Andernfalls kann ein anderer Nutzer die Seite bearbeiten und Ihre Änderungen könnten verloren gehen.';
$string['nousersingroup'] = 'Die ausgewählte Gruppe enthält keine User.';
$string['olderversion'] = 'Ältere Version';
$string['oldversion'] = 'Alte Version';
$string['onepageview'] = 'Sie können zum praktischen Ausdrucken oder als Referenz alle Seite des Wikis anzeigen lassen.';
$string['orphanpages'] = 'nicht verlinkte Seiten';
$string['ouwiki:discuss'] = 'Wiki-Seiten kommentieren';
$string['ouwiki:edit'] = 'Wiki-Seiten ändern';
$string['ouwiki:overridelock'] = 'Gesperrte Seiten überschreiben';
$string['ouwiki:view'] = 'Wikis anzeigen';
$string['ouwiki:viewallindividuals'] = 'Nutzer Subwikis: alle zeigen';
$string['ouwiki:viewcontributions'] = 'Liste mit Beträgen sortiert nach Nutzern';
$string['ouwiki:viewgroupindividuals'] = 'Nutzer Subwikis: gleiche Gruppe zeigen';
$string['overridelock'] = 'Blockierung überschreiben';
$string['page'] = 'Seite';
$string['pagedoesnotexist'] = 'Diese Seite gibt es in diesem Wiki noch nicht.';
$string['pagelockeddetails'] = '{$a->name} hat begonnen diese Seite zu bearbeiten um {$a->lockedat} und wird noch {$a->seenat} weiter daran arbeiten. Sie können keine Änderungen vornehmen bevor er oder sie fertig ist.';
$string['pagelockeddetailsnojs'] = '{$a->name} hat begonnen diese Seite zu bearbeiten um {$a->lockedat} und wird weiter daran arbeiten bis {$a->nojs}. Sie können keine Änderungen vornehmen bevor er oder sie fertig ist.';
$string['pagelockedoverride'] = 'Sie haben die Berechtigung Änderungen anderer rückgängig zu machen und die Seitensperre aufzuheben.
Wenn Sie das machen, werden alle Änderungen der anderen verloren sein, was immer diese auch eingegeben haben.
Bitte überlegen Sie es sich also gut, bevor Sie den Überschreiben-Knopf anklicken.';
$string['pagelockedtimeout'] = 'Ihr Bearbeitungszeitraum endet um {$a}';
$string['pagelockedtitle'] = 'Diese Seite wurde von einem anderen Nutzer geändert';
$string['preview'] = 'Vorschau';
$string['previewwarning'] = 'Die angezeigte Vorschau Ihrer Änderungen wurde noch nicht gespeichert.
<strong>Wenn Sie nicht speichern, geht Ihre Arbeit verloren.</strong> Speichern können Sie, indem Sie \'Änderungen speichern\' am Ende der Seite anklicken.';
$string['previous'] = 'Neuere Änderungen';
$string['previousversion'] = 'Vorherige: {$a}';
$string['recentchanges'] = 'Letzte Änderungen';
$string['returntohistory'] = '(<a href=\'{$a}\'>Zurück zur \'History\'-Ansicht</a>.)';
$string['returntopage'] = 'Zurück zu Wiki-Seite';
$string['returntoview'] = 'Aktuelle Seite anzeigen';
$string['savedat'] = 'Gespeichert am {$a}';
$string['savedby'] = 'gespeichert von {$a}';
$string['savefailcontent'] = 'Ihre Version der Seite ist unten angezeigt, so dass Sie mit kopieren und einfügen die relevanten Teile in einem anderen Programm bearbeiten können. Wenn Sie es später zurück ins Wiki kopieren möchten, seien Sie bitte vorsichtig und achten Sie darauf, dass Sie die Änderungen anderer nicht überschreiben.';
$string['savefaildesynch'] = 'Während Sie diese Seite bearbeiten, hat noch jemand anders Änderungen vorgenommen. (Das kann passieren, wenn Sie einen ungewöhnlichen Browser verwenden oder Javascript abgeschaltet wurde.)
Leider können Ihre Änderungen deshalb nicht gespeichert werden, weil dann die Änderungen von jemand anderem überschrieben würden.';
$string['savefaillocked'] = 'Während Sie diese Seite bearbeiten, hat jemand anders die Blockierung der Seite veranlasst. (Das kann passieren, wenn Sie einen ungewöhnlichen Browser verwenden oder Javascript abgeschaltet wurde.)
Leider können Ihre Änderungen deshalb im Moment nicht gespeichert werden.';
$string['savefailtitle'] = 'Seite kann nicht gespeichert werden';
$string['savetemplate'] = 'Wiki als Vorlage speichern';
$string['seedetails'] = 'gesamte History';
$string['startpage'] = 'Startseite';
$string['startpagedoesnotexist'] = 'Diese Wiki-Startseite wurde noch nicht erstellt.';
$string['subwikis'] = 'Unter-Wikis';
$string['subwikis_groups'] = 'Ein Wiki pro Gruppe';
$string['subwikis_individual'] = 'Getrenntes Wiki für jeden User';
$string['subwikis_single'] = 'Nur ein Wiki für den Kurs';
$string['system'] = 'das System';
$string['tab_discuss'] = 'Diskussion';
$string['tab_edit'] = 'Bearbeiten';
$string['tab_history'] = 'History';
$string['tab_index_alpha'] = 'Alphabetisch';
$string['tab_index_changes'] = 'Alle Änderungen';
$string['tab_index_pages'] = 'Neue Seiten';
$string['tab_index_tree'] = 'Struktur';
$string['tab_view'] = 'Anzeigen';
$string['template'] = 'Vorlagen';
$string['timelocked_after'] = 'Dieses Wiki ist zur Zeit gesperrt und kann nicht mehr bearbeitet werden.';
$string['timelocked_before'] = 'Dieses Wiki ist zur Zeit gesperrt. Es kann ab {$a} bearbeitet werden.';
$string['timeout'] = 'Zugelassene Bearbeitungszeit';
$string['timeout_none'] = 'Kein Timeout';
$string['tryagain'] = 'Noch einmal versuchen';
$string['wikifor'] = 'Wiki zeigen für:';
$string['wikifullchanges'] = 'Zeige die ganze Liste';
$string['wikirecentchanges'] = 'Änderungen des Wikis';
$string['wikirecentchanges_from'] = 'Änderungen des Wikis';
$string['wouldyouliketocreate'] = 'Wollen Sie sie erstellen?';
